.navbar-skv .navbar-brand {
    color: #fff;
}

.navbar-skv .navbar-brand:hover, .navbar-skv .navbar-brand:focus {
    color: #fff;
}

.navbar-skv .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.75);
}

.navbar-skv .navbar-nav .nav-link:hover, .navbar-skv .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 1);
}

.navbar-skv .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, 0.25);
}

.navbar-skv .navbar-nav .show > .nav-link,
.navbar-skv .navbar-nav .active > .nav-link,
.navbar-skv .navbar-nav .nav-link.show,
.navbar-skv .navbar-nav .nav-link.active {
    color: #fff;
}

.navbar-skv .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1);
}

.navbar-skv .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-skv .navbar-text {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-skv .navbar-text a {
    color: #fff;
}

.navbar-skv .navbar-text a:hover, .navbar-skv .navbar-text a:focus {
    color: #fff;
}

.bg-skv {
    background-color: #660000 !important;
}

a.bg-skv:hover, a.bg-skv:focus,
button.bg-skv:hover,
button.bg-skv:focus {
    background-color: #440000 !important;
}

.btn-outline-skv {
    color: #ffffff;
    border-color: #ffffff;
}

.btn-outline-skv:hover {
    color: #fff;
    background-color: #880000;
    border-color: #bb0000;
}

.btn-outline-skv:focus, .btn-outline-skv.focus {
    box-shadow: 0 0 0 0.2rem rgba(136, 0, 0, 0.5);
}

.btn-outline-skv.disabled, .btn-outline-skv:disabled {
    color: #ff0000;
    background-color: transparent;
}

.btn-outline-skv:not(:disabled):not(.disabled):active, .btn-outline-skv:not(:disabled):not(.disabled).active,
.show > .btn-outline-skv.dropdown-toggle {
    color: #fff;
    background-color: #880000;
    border-color: #bb0000;
}

.btn-outline-skv:not(:disabled):not(.disabled):active:focus, .btn-outline-skv:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-skv.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(136, 0, 0, 0.5);
}

#pagename {
	color: #800;
	font-size: 2rem;
}

.video {
	width: 100%;
	height: auto;
	display: block;
	max-width: 640px;
	margin: 0 auto;
}

.video-wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-wrap iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.video-fix {
	max-width: 640px;
	margin: 0 auto;
}

.news_pic {
	width: 100px;
	height: auto;
	padding: 5px;
	float: left;
}

.content img {
  max-width: 100%;
  height: auto;
}

.news_list {
	display: block;
	clear: both;
}

.news_list p {
	margin-bottom: 0.3rem;
}

.news_tizer {
	padding-bottom: 1.5rem;
}

.bd-placeholder-img {
	font-size: 1.125rem;
   text-anchor: middle;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

main > .container {
	padding: 60px 15px 0;
}

.footer {
   background-color: #f5f5f5;
}

.footer > .container {
   padding-right: 15px;
   padding-left: 15px;
}

code {
	font-size: 80%;
}

.news_link {
	color:#880000;
	font-weight:bolder;
	font-size: 1.2rem;
}

.news_link:hover {
	color:#ff0000;
}

#pagination {
	padding-bottom: 1.2rem;
}

.pagination {
	display: inline;
	padding: 5px;
	border: 1px solid #800;
	margin: 5px;
	background-color: #e5a5a5;
}

.pagination a {
	color:#880000;
}

.pagination a:hover {
	color:#440000;
}

iframe {
	border: 0;
}